.price .wide{width: 1430px;}
body.price #banner .search{display: none;}
.lang_en.price #banner .boxs{max-width: 1430px;}
#banner{height: 145px;background: unset;}
#banner .subtitle{text-align: center;letter-spacing: 2px;font-weight: bold;text-transform: capitalize;color: #000000;font-size: 36px;width: auto;}
#banner .smatitle{text-align: center;letter-spacing: 1px;color: #333333;font-size: 24px;margin-top: 20px;}
#banner .child_title{text-align: center;font-size: 20px;}
#particles-js{display: none;}

.main_content{padding: 0;}
.main_content .wide{padding: 0;box-sizing: border-box;width:1500px;}
.main_content .price_box .price_wrapper{display: flex;justify-content: space-between;column-gap: 20px;margin-bottom: 20px;}
.main_content .price_box .price_item{width: 30%;background-color: #fff;border: 1px solid #ddedff;border-radius: 10px;box-sizing: border-box;box-shadow: 0 10px 20px rgba(198, 206, 224, 0.5)}
.main_content .price_box .price_item .price_item_top{padding: 30px 9% 0;border-top-left-radius: 10px;border-top-right-radius: 10px;position: sticky;top: 68px;z-index: 9999;background: #FFF;}
/*.main_content .price_box .price_item .price_item_top .abs_tips{position: absolute;top: 0;right: 0;font-size: 16px;color: #fff;font-weight: bold;background: #f853d2;padding: 0 15px;line-height: 2;border-bottom-left-radius: 9px;border-top-right-radius: 9px;}*/
.main_content .price_box .price_item .price_item_bottom{padding: 0 10% 30px;}
.main_content .price_box .price_item.cur .price_item_top{border: 1px solid #237eff;background: #237eff;}
.main_content .price_box .price_item .ver_title{color:#333;font-size: 24px;font-weight: bold;text-transform: capitalize;}
.main_content .price_box:nth-of-type(3) .price_item .ver_title{display: flex;flex-direction: row;white-space: nowrap;}
.main_content .price_box .price_item .ver_desc{margin-top: 8px; color:#7d8693;font-size: 14px;min-height: 60px}
.main_content .price_box .price_item .ver_price{margin: 15px 0 15px 0; min-height: 70px;line-height: 1;display: flex;flex-direction: column;align-items: flex-start;}
.main_content.show_month .price_box .price_item .ver_price{min-height: 60px;}
.main_content .price_box .price_item .ver_price .cur_price{width: 100%;font-size: 16px;color:#333;position: relative;display: flex;row-gap: 10px;flex-direction: column;align-items: flex-start;column-gap: 10px;}
.main_content .price_box .price_item .ver_price .cur_price.en{column-gap: 3px;}
.main_content .price_box .price_item .ver_price .cur_price.price_free{line-height: 36px;font-size: 26px;}
.main_content .price_box .price_item .ver_price .cur_price .cur_price_b{box-sizing: border-box;display: flex;align-items: flex-end;}
/*.main_content .price_box .price_item .ver_price .cur_price em{font-size: 30px;color: #000;display: inline-block;width: 15px;text-indent: -7px;}*/
/*.lang_en .main_content .price_box .price_item .ver_price .cur_price em{width: 10px;}*/
.main_content .price_box .price_item .ver_price .cur_price i{font-size: 40px;font-weight: bold;color: #000;line-height: 0.81;}
.main_content .price_box .price_item .ver_price .cur_price i em{font-weight:bold;font-family: 'Lato Black',sans-serif;font-size: 50px;}
.lang_en .main_content .price_box .price_item .ver_price .cur_price i{font-size: 44px;}
.main_content .price_box .price_item .ver_price .cur_price strong{width: 38px;height: 38px;background: url('../images/new_discount_icon.png') no-repeat center;position: absolute;font-size: 12px;color:#fff;line-height: 38px;text-align: center;top: -17px;right: auto;margin-left: 2px;white-space:nowrap;}
.lang_en .main_content .price_box .price_item .ver_price .cur_price strong{width: 48px;height: 48px;line-height: 48px;background-size:100%;right: -18px;top: -22px;display: flex;align-items: center;align-content: center;justify-content: center;}
.main_content .price_box .price_item .ver_price .del_price{font-size: 16px;color:#c3c3c3;text-decoration: line-through;display: inline-block;}
.lang_en .main_content .price_box .price_item .ver_price .del_price{font-size: 17px;}
.main_content .price_box .price_item .ver_allow{padding-bottom: 5px;}
.main_content .price_box .price_item .ver_allow .allow_item{padding-left: 25px;box-sizing: border-box;line-height: 2.4; color:#333333;font-size: 14px;background: url('../images/allow_icon.png') no-repeat left top 8px}
.main_content .price_box .price_item .ver_allow .upgrade_btn{height: 45px;line-height: 45px;text-align: center;font-size: 16px;color:#000;background-color: #fff;border-radius: 8px;cursor: pointer;font-weight: bold;transition: all 0.4s;border: 2px solid #000000;text-transform: capitalize;box-sizing: border-box;}
.main_content .price_box .price_item .ver_allow .upgrade_btn:hover{background-color: #096efd;color: #fff;}
.main_content .price_box .price_item .ver_fun{padding:20px 0;}
.main_content .price_box .price_item .ver_fun .fun_title{font-size: 16px;color: #000;font-weight: bold;line-height: 2.25;}
.main_content .price_box .price_item .ver_fun .fun_box{margin-top: 2px;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item{box-sizing: border-box;color:#495567;font-size: 14px;display: flex;justify-content: space-between;align-items: center;line-height: 1.5;padding: 5px 0;font-family: 'LatoRegular',sans-serif;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item>div:nth-of-type(1){max-width: 80%;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item span{color: red}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item.s_title{font-family:'LatoBold',sans-serif;color: #000;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item.no_permit{color: #d3d3d3;}
.main_content .price_box .price_item.cur *{color: #fff!important;}
.main_content .price_box .price_item.cur .ver_price .del_price{opacity: 0.7;}
.main_content .price_box .price_item.cur .ver_allow .upgrade_btn{background-color: #fff;border-color: #fff;color: #096efd!important;}
.main_content .price_box .price_item.cur .ver_fun .fun_box .fun_item{filter: brightness(0) invert(1);}
.main_content .price_box .price_mobile_switch{display: none;}

.main_content .price_box .price_item .ver_price .price_differ{background: #fff;width: 40%;padding: 5px 0;margin-top: 12px;border-radius: 10px;text-align: center;font-size: 12px;}
.main_content .price_box .price_item .ver_price .price_differ em{color: #f02d2d;}
.main_content .price_box .price_item .ver_price .cur_price .old_price {font-size: 14px;color: #d0c5ba;line-height: 1;letter-spacing: -1px;}
.main_content .price_box .price_item .ver_price .cur_price .cur_price_right{display: flex;flex-direction: column;row-gap: 5px;color: #444444;margin-left: 10px;}
.main_content .price_box .price_item .ver_price .cur_price .cur_price_right span{margin-left: 2px;}
.main_content .price_box .price_item .ver_price .old_price {font-size: 26px;color: #333;line-height: 2;opacity: 0.5;}
.main_content .price_box .price_item .ver_price .dollar {font-size: 45px;font-family: 'Lato Black',sans-serif;}


/*.main_content .price_box .price_item:nth-child(3) .price_item_top{background: linear-gradient(to right, #764cfe, #937bff);}*/
/*.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_title,.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_price .dollar,.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_price .cur_price i,*/
/*.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_title,.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_price .cur_price i,.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_price .cur_price .cur_price_right,.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_desc,*/
.main_content .price_box .price_item:nth-child(5) .price_item_top .ver_title,.main_content .price_box .price_item:nth-child(5) .price_item_top .ver_price .cur_price i,.main_content .price_box .price_item:nth-child(5) .price_item_top .ver_price .cur_price .cur_price_right{color: #FFFFFF;}
.main_content .price_box .price_item:nth-child(3) .price_item_top .ver_allow .upgrade_btn{border: 2px solid #FFFFFF;color: #754afe;}

.main_content .price_box .price_item:nth-child(4) .price_item_top{background: linear-gradient(to right, #025aff, #3279ff);}
.main_content .price_box .price_item:nth-child(4) .price_item_top .ver_allow .upgrade_btn{border: 2px solid #FFFFFF;color: #3279ff;}

.main_content .price_box .price_item:nth-child(5) .price_item_top{background: linear-gradient(to right, #025aff, #3279ff);}
.main_content .price_box .price_item:nth-child(5) .price_item_top .ver_allow .upgrade_btn{border: 2px solid #FFFFFF;color: #3279ff;}

.main_content .price_box .price_item:nth-child(3) .price_item_top .ver_allow,
.main_content .price_box .price_item:nth-child(4) .ver_allow,
.main_content .price_box .price_item:nth-child(5) .ver_allow{border: none;}
.main_content .price_box .price_icon.icon_dui {width: 15px;height: 12px;display: inline-block;background-image: url(../images/price/price_dui_pc.png);background-size: cover;}
.main_content .price_box .price_item:nth-child(3) .ver_allow .upgrade_btn:hover{background-color: unset;border-color: #fff;color: #fff!important;}
.main_content .price_box .price_item:nth-child(5) .ver_allow .upgrade_btn:hover{background-color: unset;border-color: #fff;color: #fff!important;}
.main_content .price_box .price_item:nth-child(4) .ver_allow .upgrade_btn:hover{background-color: unset;border-color: #fff;color: #fff!important;}

/* is_month */
.main_content .price_box .price_item:nth-child(3) .plan_b .ver_allow .upgrade_btn,.main_content .price_box .price_item:nth-child(2) .plan_b .ver_allow .upgrade_btn,.main_content .price_box .price_item:nth-child(4) .plan_b .ver_allow .upgrade_btn,.main_content .price_box .price_item:nth-child(1) .plan_b .ver_allow .upgrade_btn{border: 2px solid #000000;color: #FFFFFF;background-color: var(--maincolor1);border: none;}
.main_content .price_box .price_item:nth-child(3) .plan_b .ver_allow .upgrade_btn:hover,.main_content .price_box .price_item:nth-child(2) .plan_b .ver_allow .upgrade_btn:hover,.main_content .price_box .price_item:nth-child(3) .plan_b .ver_allow .upgrade_btn:hover,.main_content .price_box .price_item:nth-child(5) .plan_b .ver_allow .upgrade_btn:hover,.main_content .price_box .price_item:nth-child(4) .plan_b .ver_allow .upgrade_btn:hover{background-color: var(--maincolor1hover);border-color: #fff;color: #fff!important;}
.main_content .price_box .price_item:nth-child(2) .plan_b,.main_content .price_box .price_item:nth-child(4) .plan_b,.main_content .price_box .price_item:nth-child(5) .plan_b{color: #333;}
/*.main_content .price_box .price_item:nth-child(2) .plan_b .ver_top .ver_title,.main_content .price_box .price_item:nth-child(2) .plan_b .ver_top .ver_desc,.main_content .price_box .price_item:nth-child(2) .plan_b .ver_top .ver_price .cur_price i,.main_content .price_box .price_item:nth-child(2) .plan_b .ver_top .ver_price .cur_price_right{color: #333;}*/
/* .main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_title,.main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_desc,.main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_price .cur_price i,.main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_price .cur_price_right{color: #333;} */
.main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_title,.main_content .price_box .price_item:nth-child(3) .plan_b .ver_top .ver_price .cur_price i{color: #333;}
.main_content .price_box .price_item:nth-child(5) .plan_b .ver_top .ver_title,.main_content .price_box .price_item:nth-child(5) .plan_b .ver_top .ver_price .cur_price i,.main_content .price_box .price_item:nth-child(5) .plan_b .ver_top .ver_price .cur_price_right{color: #333;}
/*.main_content .price_box .price_item:nth-child(4) .plan_b{background:#045afe;}*/
.main_content .price_box .price_item:nth-child(4) .ver_price .old_price{color:rgba(255,255,255,0.4);}
/*.main_content .price_box .price_item:nth-child(4) .plan_b .ver_allow .upgrade_btn:hover{background-color: #fff;border-color: #fff;color: #045afe!important;}*/
.main_content .price_box .price_item .price_item_top .abs_tips {font-size: 14px;color: #fff;background: #f853d2;padding: 6px 10px;border-radius: 20px;white-space: nowrap;margin-left: 10px;}

.main_content .price_box .price_item .ver_price .price_tips{padding:0 10px;overflow: auto;margin:15px 0;height: 35px;text-align: center;line-height: 35px;background-color: #FFE5EB;color: red;border-radius: 10px;}
.main_content .price_box .price_item .ver_price .price_tips2{overflow: auto;margin: 10px 0;text-align: center;line-height: normal;color: #444;font-size: 14px;}
/*  */


.main_content .price_box.scroll .price_item{position: relative;padding:0px 20px 70px;margin-top: 10px;}
.main_content .price_box.scroll .price_item .ver_top{background: #f4f7fd;margin: 0 -21px;}
.main_content .price_box.scroll .price_item .ver_top .ver_top_inner{border: 1px solid #ddedff;padding: 17px 21px 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.main_content .price_box.scroll .price_item.cur .ver_top .ver_top_inner{border: none;border-bottom: 1px solid #ddedff;padding: 17px 21px 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.main_content .price_box.scroll .price_item .ver_fun{padding: 10px 0 20px;}
.main_content .price_box.scroll .price_item .ver_title{font-size: 18px;}
.main_content .price_box.scroll .price_item .ver_price{margin-top: 10px;min-height: unset;padding-bottom: 20px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price,.main_content .price_box.scroll .price_item .ver_price .del_price{font-size: 16px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price i{font-size: 30px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price em{font-size: 24px;width: 10px;}

.main_content .price_box.scroll .price_item .ver_desc{display: none;}
.main_content .price_box.scroll .price_item .ver_price .cur_price strong{display: none;}
.main_content .price_box.scroll .price_item .ver_allow{position: absolute;bottom: 39px;padding-bottom: 0;border-bottom: none;left: 20px;right: 20px;}
.main_content .price_box.scroll .price_item .ver_allow .upgrade_btn{height: 36px;line-height: 36px;font-size: 14px;background-color: #096efd;color: #fff;}
.main_content .price_box.scroll .price_item.cur .ver_allow .upgrade_btn{background-color: #fff;border-color: #fff;color: #237eff;}
.main_content .price_box.scroll .price_item.cur .ver_allow .upgrade_btn:hover{color: #237eff!important;}

.main_content .price_table {width: 1430px;margin: 30px auto;padding: 30px 0;text-align: center;color: #000;}
.main_content .price_table .table_tr{display: flex;}
.main_content .price_table .table_tr .table_title{width: 100%;padding: 30px 0 20px 0;font-size: 40px;}
.main_content .price_table .table_td.first,.main_content .price_table .table_th.first{max-width: 222px;}
.main_content .price_table .table_td,.main_content .price_table .table_th{flex: 1;background-color: #fff;}
/*.main_content .price_table .table_tr .table_td:nth-child(2n),.main_content .price_table .table_tr .table_th:nth-child(2n){background-color: #fafbff;}*/
.main_content .price_table .table_th{padding: 46px 0 40px;}
.main_content .price_table .th_title{font-size: 24px;font-weight: 600;margin-bottom: 7px;}
.main_content .price_table .th_title.recommend{position: relative;}
.main_content .price_table .th_title.recommend::after{content: "荐";width: 30px;height: 30px;background: url('../images/price/price_recommend.png') no-repeat;display: inline-block;margin-left: 5px;font-size: 14px;color: #fff;font-weight: 600;line-height: 30px;position: absolute;top: -20px;}
.main_content .price_table .th_title.recommend::after{display: none;}
.lang_en .main_content .price_table .th_title.recommend::after{content: "R";}
.main_content .price_table .th_sub{font-size: 14px;color: #444444;margin-bottom: 24px;}
.lang_en .main_content .price_table .th_sub{font-size: 12px;}
.main_content .price_table .th_price{font-size: 30px;margin-bottom: 28px;height: 61px;line-height: 61px;}
.main_content .price_table .th_price .price{font-size: 46px;font-weight: 600;}
.lang_en .main_content .price_table .th_price .price{font-size: 36px;}
.main_content .price_table .th_price .day{font-size: 16px;color: #444444;}
.main_content .price_table .th_btn{background-color: #096efd;padding: 10px 55px;text-align: center;border: 1px solid #096efd;box-sizing: border-box;border-radius: 50px;margin: 0 auto;width: fit-content;font-weight: 600;color: #fff;font-size: 16px;cursor: pointer;}
.lang_en .main_content .price_table .th_btn{width: 90%;}
.main_content .price_table .th_btn.free{background-color: transparent;color: #096efd;}
/*.main_content .price_table .table_td{padding: 22px 0px;}*/
.main_content .price_table .tb_content{line-height: 66px;font-size: 14px;color: #555555;word-break: keep-all;}
.main_content .price_table .tb_content_other{color: #001141;}
.main_content .price_table .first_title{color: #000;text-indent: 30px;}
.main_content .price_table .first_title_other{text-indent: 30px;}
.main_content .price_table .first_title_no{visibility: hidden;}
.main_content .price_table .first_title span{font-size: 18px;font-weight: 600;line-height: 50px;}
.main_content .price_table .table_td.first,.main_content .price_table .table_th.first {text-align: left;box-sizing: border-box;}
.main_content .price_table .table_td.first span{white-space: nowrap;}
.main_content .price_table .price_icon{width: 20px;height: 20px;background: url('../images/price/price_yes.png') no-repeat;display: inline-block;}
.main_content .price_table .price_icon.icon_no{background-image: url('../images/price/price_no.png');}
.main_content .price_table .table_td .tb_box .tb_content:nth-child(1){background-color: #f2f8fe;}
.main_content .price_table .table_td:nth-child(1) .tb_content:nth-child(1){border-top-left-radius: 8px;}
.main_content .price_table .table_td:not(:first-child) .tb_box .tb_content:nth-child(1){color: #8d99af;}
.main_content .price_table .table_td .tb_box .tb_content:not(:first-child){color: #495567;}
.main_content .price_table .table_td:last-child .tb_content:nth-child(1){border-top-right-radius: 8px;}
.main_content .price_table .tb_content_line{border-top: 1px solid #e8f1ff;}
.main_content .price_table .table_td .tb_box .tb_content .small_title_bracket{color: #9fa9bb;font-size: 12px;}
.lang_en .main_content .price_table .table_tr:nth-child(5) .first .tb_box .tb_content:nth-child(2),.lang_en .main_content .price_table .table_tr:nth-child(7) .first .tb_box .tb_content:nth-child(2){display: flex;flex-direction: column;line-height: 33px;}
.lang_en .main_content .price_table .first_title span{font-size: 18px;white-space: nowrap;}
.main_content .price_box .price_item .ver_allow.bottom {display: none}

@media screen and (max-width:1435px) {
	.main_content .price_box:nth-of-type(3) .price_item .ver_title{flex-direction: column;min-height: 58px;}
	.main_content .price_box .price_item .price_item_top .abs_tips{margin-left: 0;width: max-content;}
}
@media screen and (max-width:1430px) {
	.main_content .price_box .price_item .ver_price .cur_price i{font-size: 2.5vw;}
	.main_content .price_table{width: 90%;}
	.lang_en .main_content .price_table_box{overflow-x: auto;margin: 8.5vw auto 0;}
	.lang_en .main_content .price_table{width: 1430px;}
}
@media screen and (max-width:1200px) {
	.main_content .price_table .table_tr:nth-child(5) .first .tb_box .tb_content:nth-child(2),.main_content .price_table .table_tr:nth-child(7) .first .tb_box .tb_content:nth-child(2){display: flex;flex-direction: column;line-height: 33px;}
}
@media screen and (max-width:1300px) {
	.main_content .price_box .price_item .ver_price .price_differ{width:50%;}
}
@media screen and (max-width:1100px) {
	.main_content .price_box .price_item .ver_price .price_differ{width:60%;}
	.main_content .price_box .price_wrapper{column-gap: 5px}
}

.main_content .big_title{font-size: 46px;color: #000000;text-align: center;letter-spacing: 2.5px;}
.main_content .big_title span i{position: relative;}
.main_content .big_title span{font-weight: bold;position: relative;}
.main_content .big_title span:before{content: '';width: 100%;background: #ffc22c;height: 11px;position: absolute;bottom: 2px;left: 0;}

.main_content .trans_bg{padding: 60px 0 100px;background: linear-gradient(to top, #e1e7fd, #f4f7fd);}
.main_content .trans_bg .ad{font-size: 0;text-align: center;}
.main_content .trans_bg .why_box{padding-top: 120px;}
.main_content .trans_bg .why_box .why_info{display: flex;flex-wrap: wrap;align-items: stretch;justify-content: space-between;align-content: space-between;margin-top: 35px;}
.main_content .trans_bg .why_box .why_info .why_item{width: 23.5%;border: 1px solid #e5e5e5;border-top-right-radius: 30px;margin-top: 23px;box-sizing: border-box;padding: 29px 15px 25px 73px;background: url('../images/price/price_why.png') #fff no-repeat left 19px top 30px;}
.main_content .trans_bg .why_box .why_info .why_item .w_title{font-size: 20px;font-weight: bold;color: #000000;}
.main_content .trans_bg .why_box .why_info .why_item .w_desc{font-size: 14px;color: #444444;margin-top: 16px;line-height: 1.7;}

.review_box{background: linear-gradient(to right bottom, #637cfa, #1c5bdb);padding: 90px 0 114px;}
.main_content .review_box .big_title{font-size: 40px;color: #fff;text-transform: capitalize;}
.review_box .copy_out{display: flex;flex-wrap: nowrap;align-items: stretch;justify-content: space-between;margin-top: 57px;}
.review_box .copy_out .copy{padding: 30px;border-radius: 10px;background: #fff;width: 31.6667%;box-sizing: border-box;display: flex;flex-wrap: wrap;align-content: space-between;align-items: stretch;}
.review_box .copy_out .copy .top{padding-left: 75px;background: url('../images/price/price_review_1.png') no-repeat left top;}
.review_box .copy_out .copy:nth-child(2) .top{background-image: url('../images/price/price_review_2.png');}
.review_box .copy_out .copy:nth-child(3) .top{background-image: url('../images/price/price_review_3.png');}
.review_box .copy_out .copy .top .name{font-size: 20px;color: #000000;padding-top: 6px;}
.review_box .copy_out .copy .top .level{font-size: 16px;color: #495567;padding: 3px 0 5px;}
.review_box .copy_out .copy .star{margin-top: 28px;}
.review_box .copy_out .copy .star img{height: 26px;}
.review_box .copy_out .copy .desc{font-size: 16px;color: #25282c;line-height: 1.75;margin-top: 5px;}
.review_box .copy_out .copy .bottom{border-top: 2px solid #dbeaff;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;width: 100%;margin-top: 34px;padding-top: 10px;}
.review_box .copy_out .copy .bottom span{font-size: 16px;color: #333333;}
.review_box .copy_out .copy .bottom .r{font-size: 30px;color: #000000;padding-right: 32px;font-weight: bold;background: url('../images/price/price_review_top.png') no-repeat right 2px bottom 6px;}

.q_a_box{background-color: #fff;padding:90px 0 80px;}
.q_a_box .q_a_info{margin-top: 60px;}
.q_a_box .q_a_info .q_a_item{margin-top: 30px;background-color: #f6f6f6;border-radius: 10px;padding: 35px 40px;box-sizing: border-box;color:#000000;}
.q_a_box .q_a_info .q_a_item .q_box{font-size: 20px;line-height: 1.2;position: relative;cursor: pointer;padding-right: 25px;}
.q_a_box .q_a_info .q_a_item .q_box em{position: absolute;right: 0;top:50%;transform: translateY(-50%);width: 18px;height: 10px;background: url('../images/landing/landing_down.png') no-repeat center;}
.q_a_box .q_a_info .q_a_item .a_box{ font-size: 18px;line-height: 1.7;display: none;padding-right: 12%;margin-top: 35px; box-sizing: border-box;}
.q_a_box .q_a_info .q_a_item:first-child .a_box{display: block;}
.q_a_box .q_a_info .q_a_item.cur{background-color: #1974f3;color:#fff;}
.q_a_box .q_a_info .q_a_item.cur .q_box em{ filter: invert(1);transform: translateY(-50%) rotate(-180deg);}
@media screen and (max-width:1550px) {
	.main_content .wide{width: auto;}
}
@media screen and (max-width:1450px) {
	.price .wide{width: 92%;}
	.main_content .price_box .price_item .ver_desc{font-size: 14px;height: 60px;overflow: hidden;}

	.main_content .price_box .price_item{width: 32%;}
	.main_content .price_box .price_item .ver_price .dollar{font-size: 40px;}
	.main_content .price_box .price_item .ver_price .cur_price i em{font-size: 42px;}
}
@media screen and (max-width:1340px) {
	.main_content .price_box .price_item .ver_price .dollar{font-size: 35px;}
	.main_content .price_box .price_item .ver_price .cur_price i em{font-size: 38px;}

	#banner{padding-top: 20px;}
	#banner .boxs,.lang_en.price #banner .boxs{width: 100%;}
	#banner .subtitle{font-size: 54px;}
	#banner .smatitle{font-size: 22px;}
	.main_content .price_box .price_item .ver_title{font-size: 22px;}
	/*.main_content .price_box .price_item .ver_price .cur_price em{font-size: 34px;width: 20px;}*/
	/*.main_content .price_box .price_item .ver_price .cur_price i{font-size: 40px;}*/
	.main_content .price_box .price_item .ver_price .cur_price,.main_content .price_box .price_item .ver_price .del_price{font-size: 16px;}
	.main_content .price_box .price_item .ver_price .del_price{width: 0;overflow: hidden;}
	.main_content .price_box .price_item .ver_allow .upgrade_btn{height: 44px;line-height: 44px;}
	.main_content .price_box .price_item .ver_fun .fun_title,.main_content .price_box .price_item .ver_fun .fun_box .fun_item{font-size: 14px;}
	.main_content .big_title{font-size: 42px;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price{font-size: 16px;}
	/*.lang_en .main_content .price_box .price_item .ver_price .cur_price em{font-size: 20px;}*/
	.lang_en .main_content .price_box .price_item .ver_price .cur_price i{font-size: 38px;}
	.lang_en .main_content .price_box .price_item .ver_price .del_price{font-size: 16px;}

	.main_content .price_table .th_btn{padding: 10px 40px;}
	.main_content .price_table .th_price{font-size: 20px;}
	.main_content .price_table .th_price .price{font-size: 36px;}
}

@media screen and (max-width:1440px) {
	/*.main_content .price_box .price_item .ver_fun .fun_box .fun_item{padding-left:20px;}*/
	.main_content .wide{padding: 0 10px;}
	/*.main_content .price_box .price_item{width: 32.5%;}*/
}
@media screen and (max-width:1200px) {
	.main_content .price_box .price_item .ver_price .dollar{font-size: 28px;}
	.main_content .price_box .price_item .ver_price .cur_price i em{font-size: 32px;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price {font-size: 14px;}
	.main_content .price_box .price_item .ver_price .cur_price .cur_price_right{margin-left: 3px;}
}
@media screen and (max-width:1024px) {
	#header{position: relative;}
	.wide{width: 100%;}
	#banner{height: 38vw;}
	#banner .subtitle{font-size: 11.2vw;}
	.lang_en #banner .subtitle{font-size: 10.2vw;}
	#banner .smatitle{font-size: 3.6vw;margin-top: 2vw;}

	/*.main_content{padding-top: 7.3vw;padding-bottom: 15.3vw;}*/
	.main_content .price_box{display: block;}
	/*.main_content .price_table{display: none;}*/
	/*.main_content .price_box .price_item:nth-child(2) .plan_b .ver_allow .upgrade_btn{position: sticky;bottom: 0;width: 100%;z-index: 1;}*/
	.main_content .wide{padding: 0 4vw;}
	.main_content .price_box .price_mobile_switch{width: 100%;margin: 0; display: flex; justify-content:space-between;border-left: 0;border-right: 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;position: sticky;top: 0;z-index: 1;}
	.main_content .price_box .price_mobile_switch .m_switch_item{display: inline-block; font-size: 2.73vw; color: #000000; width: 33.3%;line-height: 12vw; text-align: center; border-left: 1px solid #efefef;border-right: 1px solid #efefef;background: #FFF; border-radius: 0; font-weight: bold;text-transform: capitalize;}
	.main_content .price_box .price_mobile_switch .m_switch_item.cur{color: #1a69ff;background-color: #fff;border-top: 3px solid #1a69ff}
	.main_content .price_box .price_wrapper{flex-wrap: wrap;}
	.main_content .price_box .price_item{display: none; width: 100%;border-radius: 20px;border-top-left-radius: 0;border-top-right-radius: 0;}
	.main_content .price_box .price_item .price_item_top{padding-top: 7.5vw;top: 53px;}
	.main_content .price_box .price_item:nth-child(1){display: block;}
	.main_content .price_box .price_item .ver_price{min-height: unset;margin-top: 25px;}
	.main_content .price_box .price_item .ver_price .del_price{width: auto;}
	.main_content .price_box .price_item.cur .ver_allow .upgrade_btn:hover{background-color: #fff;border-color: #fff;color: #096efd!important;}
	.main_content .price_box .price_item .ver_fun .fun_title, .main_content .price_box .price_item .ver_fun .fun_box .fun_item{font-size: 16px;}
	.main_content .price_box .price_item .ver_fun .fun_box .fun_item{background-position: left top 9px;padding-left: 0px;}

	.main_content .trans_bg,.review_box,.q_a_box{padding: 40px 0 50px;}
	.main_content .trans_bg .why_box{padding-top: 50px;}
	.main_content .big_title,.main_content .review_box .big_title{font-size: 28px;}
	.main_content .trans_bg .why_box .why_info{margin-top: 20px;}
	.main_content .trans_bg .why_box .why_info .why_item{width: 100%;margin-top: 15px;}
	.review_box .copy_out{flex-wrap: wrap;margin-top: 20px;}
	.review_box .copy_out .copy{width: 100%;margin-top: 15px;}
	.q_a_box .q_a_info{margin-top: 20px;}
	.q_a_box .q_a_info .q_a_item{margin-top: 15px;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price strong{right: auto;display: inline-block;}
	.main_content .price_box .price_item .ver_price .cur_price .drop_price{display: inline-block;font-size: 14px;text-decoration: line-through;}
	.main_content .price_box .price_item .ver_price .cur_price .drop_price em{font-size: 14px;display: inline}
	.main_content .price_box .price_item .ver_allow {display: none}
	.main_content .price_box .price_item .ver_allow.bottom {display: unset}
	.main_content .price_box .price_item .ver_allow.bottom{position: sticky;z-index: 1;bottom: 0;width: 100%;border: unset;background-color: #fff;}
	.main_content .price_box .price_item .ver_allow .upgrade_btn{border: unset;color: #fff;border-radius: 50px;background-color: #1a69ff;margin: 20px;}

	/*new price*/
	.price .wide{width: 100%;}
	.main_content .price_table{width: 100%;margin: 8.5vw auto 0;padding: 0;}
	.lang_en .main_content .price_table{margin: 0 auto 0;}
	.main_content .price_table .table_tr .table_title{font-size: 6.4vw;padding: 5vw 0;}
	.lang_en .main_content .price_table .table_tr .table_title{padding: 50px 0;font-size: 40px;}
	.main_content .price_table .table_td{padding: 0;}
	.main_content .price_table .first_title,.main_content .price_table .first_title_other{min-width: 25vw;}
	.main_content .price_table .table_td:last-child .tb_content:nth-child(1){border-top-right-radius:0;}
	.main_content .price_table .table_td:nth-child(1) .tb_content:nth-child(1) {border-top-left-radius: 0px;}
	.main_content .price_table .first_title span{font-size: 2.6vw;}
	.main_content .price_table .tb_content{font-size: 3.2vw;}
	.lang_en .main_content .price_table .tb_content{font-size: 14px;}
	.main_content .price_table .table_td .tb_box .tb_content .small_title_bracket{font-size: 2.6vw;}
	.lang_en .main_content .price_table .table_td .tb_box .tb_content .small_title_bracket{font-size: 12px;}
	.main_content .price_table .table_td:not(:first-child) .tb_box .tb_content:nth-child(1){font-size: 2.1vw;}
	.lang_en .main_content .price_table .table_td:not(:first-child) .tb_box .tb_content:nth-child(1){font-size: 14px;}
	.main_content .price_box .price_item .price_item_top .abs_tips{font-size: 4.8vw;padding: 0 3vw;line-height: 7.8vw;}
	.main_content .price_box .price_item .ver_title{font-size: 6.4vw;}
	.main_content .price_box .price_item .ver_desc{font-size: 3.7vw;min-height: auto;}
	.main_content .price_box .price_item .ver_price{margin: 4vw 0;}
	/*.main_content .price_box .price_item .ver_price .cur_price .cur_price_right{font-size: 4.8vw;}*/
	.main_content .price_box .price_item .ver_price .old_price {font-size: 6vw;}
	.main_content .price_box .price_item .ver_price .cur_price i{font-size: 13.3vw;}
	.main_content .price_box .price_item .ver_price .price_differ{font-size: 3.6vw;border-radius: 2.6vw;width: 24vw;margin-top: 3.3vw;}
	.main_content .price_box .price_item .ver_allow .upgrade_btn{font-size: 4.2vw;height: 13.3vw;line-height: 13.3vw;}
	.main_content .price_box .price_item .ver_desc{height: auto;}

	.main_content .price_box .price_item .ver_price .cur_price .cur_price_right {font-size: 4.26vw;}
	.main_content .price_box .price_item .ver_price .dollar{font-size: 9.33vw;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price em{font-size: 10.33vw;}
	.lang_en .main_content .price_box .price_item  .cur_price .cur_price_right em{font-size: 3.26vw;}

	.main_content .price_box:nth-of-type(3) .price_item .ver_title{flex-direction: row;min-height: auto;}
	.main_content .price_box .price_item .price_item_top .abs_tips{margin-left: 10px;}
	.main_content .price_box .price_item .ver_top{height: auto;}
	.main_content .price_box .price_item .ver_price .cur_price_right span{font-size: 3.26vw;}

	.main_content .price_box .price_item .ver_price .price_tips2{margin: 4vw 0 0;font-size: 4.26vw;}
}
@media screen and (max-width:500px) {
	.main_content .price_table .first_title span{font-size: 4vw;}
	.main_content .price_table .first_title,.main_content .price_table .first_title_other{text-indent: 4vw;}
	.main_content .price_table .table_td:not(:first-child) .tb_box .tb_content:nth-child(1){font-size: 3vw;}
	.main_content .price_box .price_item .ver_price{margin: 5vw 0;}
	.main_content .price_box .price_item .ver_fun{padding: 0;}
	.main_content .price_box .price_item .price_item_bottom{padding: 0 10%;}
	.main_content .price_table .table_td{padding: 0}
	.main_content .price_box .price_item .ver_fun .fun_title, .main_content .price_box .price_item .ver_fun .fun_box .fun_item {font-size: 4vw;}
	.main_content .price_box .price_item .ver_allow{padding-bottom: 4vw}
	.main_content .price_box .price_item .ver_allow .upgrade_btn{height: 10vw;line-height: 10vw;}
	.main_content .price_table .first_title span{line-height: 4vw}
	.main_content .price_table .tb_content{line-height: 10vw}
	.main_content .price_table .table_tr:nth-child(5) .first .tb_box .tb_content:nth-child(2),.main_content .price_table .table_tr:nth-child(7) .first .tb_box .tb_content:nth-child(2){line-height: 5vw}
	.lang_en .main_content .price_table .table_tr:nth-child(5) .first .tb_box .tb_content:nth-child(2),.lang_en .main_content .price_table .table_tr:nth-child(7) .first .tb_box .tb_content:nth-child(2){line-height: 5vw}
	.main_content .price_table .price_icon{width: 4.5333vw;height: 4.5333vw;background: url(../images/price/price_yes.png) no-repeat center/contain;display: inline-block;font-size: 0;vertical-align: middle;}
	.main_content .price_table .table_td.first, .main_content .price_table .table_th.first{min-width: 26vw;}
}

@keyframes btn-animation{
	0% {
		transform: scale(1)
	}
	50% {
		transform: scale(1.125);
	}
	to {
		transform: scale(1)
	}
}
/*双十一活动开启：将index提换成index*/
.index_11 .banner{margin-bottom: 0px;font-size: 0;text-align: center;}
.index_11 .banner.pc{display: block;margin-bottom:40px;}
.index_11 .banner.mobile{display: none;}
.index_11 .main_content .price_table{margin-bottom: 60px;border-radius: 10px;}
.index_11 .main_content .price_table .th_price{margin-bottom: 60px;}
.index_11 .main_content .price_table .table_tr .table_td:nth-child(2n), .index_11 .main_content .price_table .table_tr .table_th:nth-child(2n){background: #fff;}
.index_11 .main_content .price_table .table_th{padding-top: 24px;position: relative;}
.index_11 .main_content .price_table .table_th .top_abs{position: absolute;top: -53px;line-height: 53px;width: 200%;text-align: center;font-size: 28px;color: #ffffff;font-weight: bold;background: linear-gradient(180deg, #fd320f, #fc8c40);border-top-left-radius: 8px;border-top-right-radius: 8px;}
.index_11 .main_content .price_table .th_sub{margin-bottom: 18px;}
.index_11 .main_content .price_table .th_btn{background-color: #fff;color: #096efd;}
.index_11 .main_content .price_table .table_th:nth-child(16) .th_btn,.index_11 .main_content .price_table .table_th:nth-child(13) .th_btn,.index_11 .main_content .price_table .table_th:nth-child(4) .th_btn,.index_11 .main_content .price_table .table_th:nth-child(5) .th_btn{border-color: #fe1b01;background: #fe1b01;color: #fff;-webkit-animation: btn-animation 1.75s ease-in-out infinite;animation: btn-animation 1.75s ease-in-out infinite;}
.index_11 .main_content .price_table .table_th:nth-child(16) .th_title,.index_11 .main_content .price_table .table_th:nth-child(13) .th_title,.index_11 .main_content .price_table .table_th:nth-child(4) .th_title,.index_11 .main_content .price_table .table_th:nth-child(5) .th_title{color: #8e3b03;}
.index_11 .main_content .price_table .table_th:nth-child(16) .th_price,.index_11 .main_content .price_table .table_th:nth-child(13) .th_price,.index_11 .main_content .price_table .table_th:nth-child(4) .th_price,.index_11 .main_content .price_table .table_th:nth-child(5) .th_price{color: #d87b1f;}
.index_11 .main_content .price_table .table_th:nth-child(16) .th_price .day,.index_11 .main_content .price_table .table_th:nth-child(13) .th_price .day,.index_11 .main_content .price_table .table_th:nth-child(4) .th_price .day,.index_11 .main_content .price_table .table_th:nth-child(5) .th_price .day{color: #d87b1f;}
.index_11 .main_content .price_table .table_tr .table_td:nth-child(16), .index_11 .main_content .price_table .table_tr .table_th:nth-child(16){background: #fff1c7;}
.index_11 .main_content .price_table .table_tr .table_td:nth-child(13), .index_11 .main_content .price_table .table_tr .table_th:nth-child(13){background: #fffcf1;}
/*.index_11 .main_content .price_table .table_tr .table_td:nth-child(4), .index_11 .main_content .price_table .table_tr .table_th:nth-child(4){background: #fffae9;}*/
/*.index_11 .main_content .price_table .table_tr .table_td:nth-child(5), .index_11 .main_content .price_table .table_tr .table_th:nth-child(5){background: #fff5da;}*/
/*.index_11 .main_content .price_table .table_td:nth-child(16) .price_icon,.index_11 .main_content .price_table .table_td:nth-child(13) .price_icon,.index_11 .main_content .price_table .table_td:nth-child(4) .price_icon,.index_11 .main_content .price_table .table_td:nth-child(5) .price_icon{background-image: url('../images/price/11_ico.png');}*/
.index_11 .main_content .price_table .table_td:nth-child(16) .price_icon.icon_no,.index_11 .main_content .price_table .table_td:nth-child(13) .price_icon.icon_no,.index_11 .main_content .price_table .table_td:nth-child(4) .price_icon.icon_no,.index_11 .main_content .price_table .table_td:nth-child(5) .price_icon.icon_no{background-image: url('../images/price/price_no.png');}
.index_11 .main_content .price_table .table_tr .table_th{position: relative;}
.index_11 .main_content .price_table .table_tr .table_th:nth-child(16):after,.index_11 .main_content .price_table .table_tr .table_th:nth-child(13):after,.index_11 .main_content .price_table .table_tr .table_th:nth-child(4):after,.index_11 .main_content .price_table .table_tr .table_th:nth-child(5):after{content: '';position: absolute;right: 0;top: 0;width: 83px;;height: 26px;background: url(../images/price/11_6.png) no-repeat center/contain;display: none;}
.index_11 .main_content .price_table .table_th .th_price del.old_price{font-size: 24px;color: #d0c5ba;text-align: center;display: block;line-height: 1;letter-spacing: -1px;margin-top: -7px;}
.index_11 .main_content .price_table .th_title.recommend::after{display: none;}
.index_11 .main_content .price_box .price_item .price_item_top{position:relative;}
.index_11 .main_content .price_box .price_item .price_item_top .icon{position:absolute;top:0;right:0;max-width: 38.5%;}
.index_11 .main_content .price_box .price_item.cur{border-color: #ffc21b;background-color: #ffc21b;}
.index_11 .main_content .price_box .price_item.cur *,.index_11 .main_content .price_box .price_item.cur .ver_allow .upgrade_btn,.index_11 .main_content .price_box .price_item.cur .ver_allow .upgrade_btn:hover{color: #662b04!important;}
.index_11 .main_content .price_box .price_item.cur .ver_fun .fun_box .fun_item{filter: unset;}
.index_11 .main_content .price_box .price_mobile_switch .m_switch_item.cur:nth-child(12),.index_11 .main_content .price_box .price_mobile_switch .m_switch_item.cur:nth-child(3),.index_11 .main_content .price_box .price_mobile_switch .m_switch_item.cur:nth-child(5),.index_11 .main_content .price_box .price_mobile_switch .m_switch_item.cur:nth-child(15){background: #ffc21b;color: #662b04;}
.index_11 .main_content .price_box .price_item .ver_title{padding:5px 0 15px;}
/*.index_11 .main_content .price_box .price_item:nth-child(12) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(3) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(4) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(15) .ver_fun .fun_box .fun_item{background-image: url(../images/price/11_ico_m.png);}*/
@media screen and (max-width:1024px) {
	.index_11 .banner.pc{display: none;}
	.index_11 .banner.mobile{display: block;}
	.index_11 .banner.mobile img{width: 100vw;/*height: 109.3333vw;*/}
	.index_11 .main_content .price_box .price_item .ver_title{padding:5px 0 10px;}
}
.price .navigation {width: 1430px;margin: 0 auto;padding: 0;margin-bottom: 20px;display: none}
.price .p_navigation{display: block;}
.lang_en.price .navigation {width: 1440px;}
@media screen and (max-width: 1440px){
	.price .navigation{width: 92%;}
	.lang_en.price .navigation{width: 92%;}
}
@media screen and (max-width: 1024px) {
	.price .navigation {margin-bottom: 5vw;padding: 20px 8vw 0;width: 84vw;}
}

/*浮窗*/
.main_content .price_scroll{background: #fff;position: fixed;top: 0;width: 100%;z-index: 1;display: none;}
.main_content .price_scroll .price_table {margin: 10px auto; padding: 0;font-weight: bold;}
.main_content .price_scroll .price_table .table_td{padding:0;}
.main_content .price_scroll .price_table .table_td:not(:first-child) .tb_box .tb_content:nth-child(1){color:#000;}
.main_content .price_scroll .price_table .table_td .tb_box .tb_content:nth-child(1) {background-color: unset;}
.main_content .price_scroll .price_table .tb_content {line-height: 2;font-size: 16px;}
.main_content .price_scroll .price_table .tb_content>em{font-weight:bold;}
.main_content .price_scroll .price_table .table_td .tb_box .tb_content .upgrade_btn {margin: 5px auto 10px;width: 86px;height: 31px;line-height: 31px;text-align: center;font-size: 14px;color: #000;background-color: #fff;border-radius: 8px;cursor: pointer;font-weight: bold;transition: all 0.4s;border: 2px solid #000000;text-transform: capitalize;}
.main_content .price_scroll .price_table .table_td:nth-child(4) .tb_box .tb_content .upgrade_btn,.main_content .price_scroll .price_table .table_td:nth-child(5) .tb_box .tb_content .upgrade_btn,.main_content .price_scroll .price_table .table_td:nth-child(6) .tb_box .tb_content .upgrade_btn{color: #FFFFFF;background-color: #ff9537;border: 2px solid #ff9537;}
.main_content .price_scroll .price_table .table_td:nth-child(4) .tb_box .tb_content .upgrade_btn:hover,.main_content .price_scroll .price_table .table_td:nth-child(5) .tb_box .tb_content .upgrade_btn:hover,.main_content .price_scroll .price_table .table_td:nth-child(6) .tb_box .tb_content .upgrade_btn:hover{background-color: var(--maincolor1hover);border-color: var(--maincolor1hover);}

.main_content .price_table.no_month .table_td:nth-child(3), .main_content .price_table.no_month .table_th:nth-child(3){display: none!important;}
/*.main_content .price_box .show_year,.main_content .price_table .show_year{display:inline-block;}*/
/*.main_content .price_box .show_month,.main_content .price_table .show_month{display:none;}*/
/*显示月*/
.main_content.show_month .price_box .show_month,.main_content.show_month .price_table .show_month{display:inline-block;}
.main_content.show_month .price_box .show_year,.main_content.show_month .price_table .show_year{display:none;}
.main_content.show_month .price_box .show_quarter,.main_content.show_month .price_table .show_quarter{display:none;}
/*显示月*/
/*显示季度*/
.main_content.show_quarter .price_box .show_quarter,.main_content.show_quarter .price_table .show_quarter{display:inline-block;}
.main_content.show_quarter .price_box .show_year,.main_content.show_quarter .price_table .show_year{display:none;}
.main_content.show_quarter .price_box .show_month,.main_content.show_quarter .price_table .show_month{display:none;}
/*显示季度*/
/*显示年*/
.main_content.show_year .price_box .show_year,.main_content.show_year .price_table .show_year{display:inline-block;}
.main_content.show_year .price_box .show_quarter,.main_content.show_year .price_table .show_quarter{display:none;}
.main_content.show_year .price_box .show_month,.main_content.show_year .price_table .show_month{display:none;}
/*显示年*/

.main_content .price_change_out{display: flex;justify-content: center;margin-bottom:40px;}
.main_content .price_change{padding: 6px;background: #fff;display: inline-block;border-radius:40px;box-shadow:0 10px 20px rgba(198, 206, 224, 0.5);white-space: nowrap;}
.main_content .price_change span{display: inline-block;line-height: 35px;padding:0 10px;background: transparent;color:#333;font-weight:bold;border-radius:33px;cursor: pointer;min-width:180px;font-size:16px;text-align:center;position: relative;font-family: 'LatoBlack',sans-serif;}
.main_content .price_change span.cur{background: #045afe;color:#fff;}
.main_content .price_change span em{display:inline-block;font-size:17px;background: linear-gradient(to right, #f64aea, #ff6f89);color:#fff;padding:0 8px;min-width:62px;line-height: 35px;border-top-left-radius:18px;border-bottom-right-radius:18px;top:-18px;right:0;position: absolute;text-transform:uppercase;font-weight:bold;}
.main_content .price_change span > t{font-size: 14px;font-family: 'LatoRegular', sans-serif;}
@media screen and (max-width:1024px) {
	.main_content .price_change span{min-width:120px;line-height:50px;font-size:18px;}
	.main_content .price_change span em{font-size:15px;min-width:55px;line-height:34px;top:-17px;}
	.main_content .price_table .tb_content .show_year,.main_content .price_table .tb_content .show_month{line-height:1.5;word-break:break-word;}
}

/*数据定制服务*/
.main_content  .customization_services{height: 88px;background: url(../images/price/customization_services.png) no-repeat center/cover;box-shadow: 0 80px 100px rgba(210,231,253,0.3);border-radius: 15px;margin-top: 30px;display: flex;align-items: center;justify-content: center;flex-direction: row;column-gap: 60px;}
.main_content  .customization_services .info{display: flex;column-gap: 25px;align-items: center;line-height: 1.5;}
.main_content  .customization_services .info .title{font-size: 30px;font-weight: bold;color: #FFF;}
.main_content  .customization_services .info .divider{height: 31px;width: 1px;background-color: #486fd3;}
.main_content  .customization_services .info .tips{font-size: 24px;color: #FFF;}
.main_content  .customization_services .btn_services{display: inline-block;background-color: #ff9537;border: 1px solid #ff9537;padding: 11px 49px;border-radius: 5px;font-size: 18px;color: #FFF;line-height: 1.5;cursor: pointer;font-weight: bold;}
@media screen and (max-width:1330px) {
	.main_content  .customization_services{column-gap: 1.6vw;}
	.main_content  .customization_services .info{column-gap: 1.6vw;}
	.main_content  .customization_services .info .title{font-size: 2.25vw;}
	.main_content  .customization_services .info .tips{font-size: 1.8vw;}
}
@media screen and (max-width:1024px) {
	.main_content  .customization_services{background: url(../images/price/customization_services_m.png) no-repeat center/cover;flex-direction: column;height: 40vw;margin: 4vw 0vw 0 0vw;padding: 0 4vw;row-gap: 2.6vw;}
	.main_content  .customization_services .info{flex-direction: column;row-gap: 2.6vw;}
	.main_content  .customization_services .info .divider{display: none;}
	.main_content  .customization_services .info .title{font-size: 5.8vw;}
	.main_content  .customization_services .info .tips{font-size: 3.4vw;}
	.main_content  .customization_services .btn_services{padding: 1.6vw 10vw;font-size: 3.4vw;}
	.main_content .price_change span{min-width: 38.4vw;font-size: 3.7vw;height: 8.2vw;line-height: 8.2vw;border-radius: 4.1vw;padding: 0 2.4vw;}
}
/*数据定制服务*/

.main_content .price_box .price_item .ver_rata{background: #FFE3E3;color: #C62828;border-radius: 5px;text-align: center;line-height: 40px;margin: 10px 0;font-weight: bold;}
.main_content .price_box .price_item .rate_price_inner{text-decoration: line-through;color: #9E9E9E;font-size: 26px;}

@media screen and (max-width:1024px) {
	.main_content .price_box .price_item .ver_rata{font-size: 4vw;line-height: 11vw;}
}

